Does anyone have a good How-to for tuturial for setting up eclipse with tomcat plugins for Opensuse 11.1 and/or 11.2. Every tutorial or how to I have found is way out of date. Like for Opensuse 10.3 or another less superior destro like fedora or Ubuntu. Those don't really work for a clean install of either Opensuse 11.1 or 11.2.